Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 03-27-2006, 09:01 AM
kunal781 kunal781 is offline
Member
 
Join Date: Mar 2006
Posts: 4
Default 001 compatability issue? need advice...


thanks in advance to anyone who can offer some advice on this situation...
I have the Pro-Tools 001 rig/unit. I bought it a while back and used it on more
than several occasions without any issues. I recently purchased a Dell desktop
solely for the purpose of using this and other audio applications.
So I installed the Protools PCI card and connected it to the unit...loaded up the software,
tested the unit...and then tried to run the program. I currently have pro-tools le 6.4. Everytime I try to open the program, the computer crashes. Everytime.

Here's the blue error screen message: (in its technical form)

STOP: 0x000000FC (0xF302F924, 0xF302F898, 0x00000001)
An attempt was made to execute non-executable memory.

any ideas?

Kunal
Reply With Quote
  #2  
Old 03-27-2006, 09:07 AM
spkguitar's Avatar
spkguitar spkguitar is offline
Member
 
Join Date: Apr 2003
Location: Pittsburgh
Posts: 18,161
Default Re: 001 compatability issue? need advice...

As mentioned on the compatibility page:
Quote:
Windows XP SP2, Microsoft DEP and PACE InterLok Drivers Update

* if you encounter unexplained blue screens, freezes or spontaneous reboots when launching Pro Tools with Windows XP Service Pack 2, please update your PACE InterLok drivers:
o Download Current InterLok Drivers
o More information from the PACE website
* The current InterLok drivers solve the described problems without having to disable Microsoft's DEP (Data Execution Prevention) feature introduced with Windows XP Service Pack 2.

Also, The first version of Pro Tools that was qualified for SP2 was 6.4cs9 so you should download and install that and the 6.4cs6 plugin update as well.
__________________
My Website: Pro Tools "Newbie" Help

Studio rig: Gigabyte GA-EX58-UD3R, Intel i7 920, 6GB Patriot DDR3, NVidia 8600GS, LG GGW-H20L BD-RE, Sony CRX195E1 CD-RW, 2x WD Caviar black 640GB (os swap), 1x WD caviar 320GB (sessions), 1x Maxtor 120GB (sessions), 1x Seagate 1TB (samples/loops), Profire2626, Command8, PT12 on OSX

Mobile Rig: 2015 MacBook Pro Retina, Apollo Twin, PT12
Reply With Quote
  #3  
Old 03-27-2006, 09:36 AM
GapeOne GapeOne is offline
Member
 
Join Date: Nov 2003
Location: CHITOWN!!!
Posts: 643
Default Re: 001 compatability issue? need advice...


What is the process to installing these?

Install the cs6 update first to attain the plugin update then install cs9?
__________________
www.myspace.com/soulskool
Reply With Quote
  #4  
Old 03-27-2006, 09:50 AM
spkguitar's Avatar
spkguitar spkguitar is offline
Member
 
Join Date: Apr 2003
Location: Pittsburgh
Posts: 18,161
Default Re: 001 compatability issue? need advice...

I don't think the order of the cs updates makes a difference. I would however, always update PACE drivers last.
__________________
My Website: Pro Tools "Newbie" Help

Studio rig: Gigabyte GA-EX58-UD3R, Intel i7 920, 6GB Patriot DDR3, NVidia 8600GS, LG GGW-H20L BD-RE, Sony CRX195E1 CD-RW, 2x WD Caviar black 640GB (os swap), 1x WD caviar 320GB (sessions), 1x Maxtor 120GB (sessions), 1x Seagate 1TB (samples/loops), Profire2626, Command8, PT12 on OSX

Mobile Rig: 2015 MacBook Pro Retina, Apollo Twin, PT12
Reply With Quote
  #5  
Old 03-27-2006, 09:56 AM
GapeOne GapeOne is offline
Member
 
Join Date: Nov 2003
Location: CHITOWN!!!
Posts: 643
Default Re: 001 compatability issue? need advice...


Thanx!
__________________
www.myspace.com/soulskool
Reply With Quote
  #6  
Old 03-27-2006, 11:34 AM
kunal781 kunal781 is offline
Member
 
Join Date: Mar 2006
Posts: 4
Default Re: 001 compatability issue? need advice...

thanks! i will try this out...
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Pro Tools 8 compatability with XP-practical advice babakdm Pro Tools M-Powered (Win) 0 02-17-2011 08:45 PM
advice on buy/compatability arv2e Pro Tools TDM Systems (Mac) 1 11-27-2007 07:33 AM
M Powered Compatability Advice nicolopaganini Pro Tools M-Powered (Win) 1 02-12-2007 07:16 AM
Compatability issue?? SilverFoxx 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 2 08-09-2003 08:16 AM
need compatability advice/help lainson 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 2 12-27-2002 07:26 PM


All times are GMT -7. The time now is 07:43 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com